@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;500;600&family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400&display=swap");
body {
  font-family: 'Roboto', sans-serif;
}

h1, h2 {
  font-weight: 500;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Oswald', sans-serif;
}

p {
  font-family: 'Roboto';
  font-weight: 400;
}

.map-form .form-control::placeholder {
  color: #ffffff !important;
}

#header .header {
  background-image: url(../images/header/bg-1.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: #ffffff;
}
#header .header .header-icons {
  font-size: 22px;
}
#header .header .slider-iterm img {
  max-height: 450px;
  margin-right: 0;
  margin-left: auto;
  border: 30px solid #0E0E0E;
  border-radius: 100%;
  vertical-align: middle;
  background-color: #0E0E0E;
}
#header .header h1 {
  font-size: 4rem;
}
@media (max-width: 576px) {
  #header .header h1 {
    font-size: 3rem;
  }
}
#header .header h2 {
  font-size: 3rem;
}
@media (max-width: 576px) {
  #header .header h2 {
    font-size: 2rem;
  }
}
#header .header p {
  font-size: 1.5rem;
}
@media (max-width: 576px) {
  #header .header p {
    font-size: 1rem;
  }
}
#header .header a {
  color: #ffffff;
  margin: 0 5px;
}
#header .header4 {
  background-image: url(../images/gallery/bg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: #ffffff;
  position: relative;
}
#header .header4 h1 {
  margin-top: 200px;
  font-weight: 500;
  letter-spacing: 5px;
}
@media (max-width: 991px) {
  #header .header4 h1 {
    margin-top: 70px;
  }
}
#header .header4 .join-button a {
  position: absolute;
  bottom: 38%;
}
@media (max-width: 767px) {
  #header .header4 .join-button a {
    position: relative;
    bottom: 0;
    margin-top: 20px;
    display: block;
  }
}
#header .header4 img {
  position: relative;
  bottom: -12.5%;
}
@media (max-width: 1199px) {
  #header .header4 img {
    bottom: -14%;
  }
}
@media (max-width: 991px) {
  #header .header4 img {
    bottom: -11.5%;
  }
}
@media (max-width: 767px) {
  #header .header4 img {
    bottom: -9%;
  }
}
@media (max-width: 576px) {
  #header .header4 img {
    bottom: -12%;
  }
}
#header .header5 {
  background-image: url(../images/gift/bg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: #ffffff;
 
}
#header .header5 h1 {
  margin-top: 50px;
  
  font-stretch: extra-condensed;
  word-spacing: 10px;
  letter-spacing: 5px;
}

#footer footer {
  background-image: url(../images/footer/bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  padding-top: 20px;
  color: #ffffff;
}
#footer footer input {
  height: calc(2em + 1rem + 8px);
}
#footer footer textarea {
  padding: .8rem;
}
#footer footer input,
#footer footer textarea {
  border-radius: .30rem;
  font-style: italic;
  background-color: rgba(255, 255, 255, 0.15);
  border: none;
  color: #ffffff;
}
#footer footer input::placeholder,
#footer footer textarea::placeholder {
  color: #ffffff;
}
#footer footer .bg-blue {
  background-color: rgba(255, 255, 255, 0.03);
  backdrop-filter: blur(50px);
}
#footer footer .bg-blue .icons {
  text-align: center;
}
#footer footer .bg-blue .icons a {
  margin: 0 5px;
  color: #ffffff;
}
#footer footer .bg-blue .links {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 30px 0;
}
@media (max-width: 576px) {
  #footer footer .bg-blue .links {
    flex-wrap: wrap;
    flex-direction: column;
  }
}
#footer footer .bg-blue .links a {
  color: #D8B08C;
  font-size: 14px;
  margin: 5px;
}
@media (max-width: 576px) {
  #footer footer .bg-blue .links a {
    font-size: 12px;
  }
}
#footer footer .bg-blue .copyright p {
  font-size: 11px;
  margin-bottom: 0;
}

#search-form {
  width: 200px;
  left: -110px;
  top: 35px;
}
#search-form input {
  background-color: rgba(255, 255, 255, 0.05);
  box-shadow: 6px 6px 12px rgba(0, 0, 0, 0.16);
  border-radius: 20px;
  border: transparent;
  color: #ffffff;
}
#search-form input::placeholder {
  color: rgba(255, 255, 255, 0.5);
}

.btn {
  border-radius: 2rem;
  box-shadow: 8px 8px 9px rgba(0, 0, 0, 0.16);
  text-transform: uppercase;
  font-weight: 400;
}

.btn-peach {
  background-color: #FFCB9B;
  color: #2C3532;
}
.btn-peach:hover {
  background-color: #ffb672;
  color: #2C3532;
}

.btn-green {
  background-color: #106466;
  color: #ffffff;
}
.btn-green:hover {
  background-color: #0a4143;
  color: #ffffff;
}

.slick-dots {
  width: auto;
  right: 0;
  display: flex;
  flex-direction: column;
  bottom: -20px;
}
@media (max-width: 576px) {
  .slick-dots {
    display: inline;
    bottom: -30px;
    width: 100%;
  }
}
.slick-dots li {
  padding: 2px !important;
  border-radius: 50% !important;
  border: 2px solid transparent;
  height: auto !important;
  width: auto !important;
}
.slick-dots li button {
  background-color: #ffffff !important;
  height: 10px !important;
  width: 10px !important;
  border-radius: 50% !important;
}
.slick-dots li button::before {
  content: none !important;
}
.slick-dots .slick-active {
  border-color: #ffffff !important;
}

.ui-datepicker,
.ui-datepicker table,
.ui-datepicker tr,
.ui-datepicker td,
.ui-datepicker th {
  margin: 0;
  padding: 0;
  border: none;
  border-spacing: 0;
}

.ui-datepicker table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 5px;
}
@media (max-width: 575.98px) {
  .ui-datepicker table {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    border: 0;
  }
}

.ui-datepicker-today {
  background-color: #fff !important;
}

.ui-datepicker {
  display: none;
  width: 100%;
  cursor: default;
  text-transform: uppercase;
  font-family: 'Roboto';
  font-size: 12px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.ui-datepicker-header {
  position: relative;
  padding-bottom: 10px;
}

.ui-datepicker-title {
  text-align: right;
  color: #fff;
  margin-right: 20px;
}

.ui-datepicker-month {
  position: relative;
  padding-right: 10px;
  color: #fff;
}

.ui-datepicker-year {
  padding-left: 8px;
  color: #fff;
}

.ui-datepicker-prev,
.ui-datepicker-next {
  position: absolute;
}
.ui-datepicker-prev::after,
.ui-datepicker-next::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #fff;
}
.ui-datepicker-prev span,
.ui-datepicker-next span {
  display: none;
}

.ui-datepicker-prev {
  left: -5px;
}
.ui-datepicker-prev::after {
  content: '\f100';
}

.ui-datepicker-next {
  right: -5px;
}
.ui-datepicker-next::after {
  content: '\f101';
}

.ui-datepicker-calendar th {
  padding: 10px 12px;
  background-color: #106466;
  font-weight: normal;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  border-radius: .5rem;
}

.ui-datepicker-calendar td {
  padding: 10px 12px;
  text-align: center;
  color: #10292C;
  background-color: #D2E9E3;
  vertical-align: middle;
  border-radius: .5rem;
}

.ui-datepicker-calendar .ui-state-default {
  display: block;
  outline: none;
  text-decoration: none;
  color: #10292C;
  border: 1px solid transparent;
}

.ui-datepicker-calendar .ui-state-active {
  border: 1px solid #10292C;
  color: black;
  border-radius: .5rem;
}

.ui-datepicker-other-month .ui-state-default {
  display: none;
}

#years .years {
  background-image: url(../images/experience/bg1.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  padding: 30px 0;
}
@media (max-width: 767px) {
  #years .years {
    background-position: left;
  }
}
#years .years h4 {
  font-weight: 400;
}
#years .years h4 strong {
  font-weight: bold;
}
#years .years h2 {
  margin: 0 3rem;
  font-size: 4rem;
  font-weight: bolder;
}
@media (max-width: 991px) {
  #years .years h2 {
    font-size: 3rem;
  }
}

#change .change {
  background-color: #202833;
  color: #ffffff;
}
#change .change p {
  font-size: 1.2rem;
}
#change .change p span {
  font-size: 1.5rem;
  font-weight: 600;
}
#change .change .book-circle {
  border-radius: 50%;
  border: 30px solid #837163;
  padding: 2px;
  display: table;
}
#change .change .book-circle .book-circle-inner {
  height: 240px;
  width: 240px;
  background-color: #D8B08C;
  border-radius: 50%;
  display: table-cell;
  vertical-align: middle;
}
#change .change .book-circle .book-circle-inner h2 {
  color: #2C3532;
}
#change .change .book-circle .book-circle-inner h3 {
  font-size: 1.5rem;
  color: #ffffff;
  font-weight: 400;
}

#great .great {
  background-image: url(../images/great/bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 170px 0;
}
#great .great h2 {
  margin-bottom: 5rem;
}
@media (max-width: 576px) {
  #great .great {
    padding: 50px 0;
    background-position: left;
  }
}

#exp-us .exp-us {
  background-image: url(../images/experience/bg2.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  padding-top: 40px;
}
#exp-us .exp-us .white-bg {
  background-image: url(../images/experience/bg3.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  padding: 20px 0;
}
#exp-us .exp-us .white-bg a.links {
  color: #000000;
  margin: 0 5px;
  position: relative;
}
#exp-us .exp-us .white-bg a.links::after {
  content: '';
  position: absolute;
  border-bottom: 2px solid #106466;
  width: 40px;
  bottom: -5px;
  right: 0;
}
@media (max-width: 576px) {
  #exp-us .exp-us .white-bg .latin-main {
    flex-wrap: wrap;
    justify-content: center !important;
  }
}
#exp-us .exp-us .white-bg .latin {
  background-color: #2C3532;
  box-shadow: 0 1px 12px rgba(0, 0, 0, 0.16);
  border-radius: 100px;
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 70%;
  z-index: 1;
}
#exp-us .exp-us .white-bg .latin h1 {
  margin-bottom: 0;
  color: #ffffff;
  display: inline-block;
}
@media (max-width: 1199px) {
  #exp-us .exp-us .white-bg .latin h1 {
    font-size: 2rem;
  }
}
@media (max-width: 991px) {
  #exp-us .exp-us .white-bg .latin h1 {
    font-size: 1.8rem;
  }
}
@media (max-width: 576px) {
  #exp-us .exp-us .white-bg .latin h1 {
    font-size: 1rem;
  }
}
#exp-us .exp-us .white-bg .latin .fa-arrow-alt-circle-right {
  color: #D2E9E3;
  height: 100px;
  width: 100px;
  box-shadow: none;
}
@media (max-width: 1199px) {
  #exp-us .exp-us .white-bg .latin .fa-arrow-alt-circle-right {
    height: 80px;
    width: 80px;
  }
}
@media (max-width: 991px) {
  #exp-us .exp-us .white-bg .latin .fa-arrow-alt-circle-right {
    height: 60px;
    width: 60px;
  }
}
@media (max-width: 576px) {
  #exp-us .exp-us .white-bg .latin .fa-arrow-alt-circle-right {
    height: 40px;
    width: 40px;
  }
}
#exp-us .exp-us .white-bg .btn {
  text-transform: uppercase;
  position: relative;
  left: -30px;
  padding-left: 40px;
}
@media (max-width: 991px) {
  #exp-us .exp-us .white-bg .btn {
    padding-left: 20px;
    left: -20px;
  }
}
@media (max-width: 576px) {
  #exp-us .exp-us .white-bg .btn {
    font-size: 14px;
    left: 0;
  }
}
@media (max-width: 378px) {
  #exp-us .exp-us .white-bg .btn {
    margin-top: 1.5rem;
  }
}
#exp-us .exp-us .fa-arrow-alt-circle-right {
  color: #FFCB9B;
}
#exp-us .exp-us h2 {
  margin-bottom: 5rem;
}
#exp-us .exp-us a,
#exp-us .exp-us h2,
#exp-us .exp-us p {
  color: #ffffff;
}

#testimonials .testimonials {
  background-color: #D8B08C;
}
#testimonials .testimonials .slick-dots {
  display: inline;
  width: 100%;
}
#testimonials .testimonials .slick-dots li {
  padding: 2px !important;
  border-radius: 50% !important;
  border: 2px solid transparent;
  height: auto !important;
  width: auto !important;
}
#testimonials .testimonials .slick-dots li button {
  background-color: #ffffff !important;
  height: 10px !important;
  width: 10px !important;
  border-radius: 50% !important;
}
#testimonials .testimonials .slick-dots li button::before {
  content: none !important;
}
#testimonials .testimonials .slick-dots .slick-active {
  border-color: #106466 !important;
}
#testimonials .testimonials .slick-dots .slick-active button {
  background-color: #106466 !important;
}
#testimonials .testimonials .slick-dots .slick-active button::before {
  content: none !important;
}
#testimonials .testimonials h1 {
  color: #ffffff;
  position: relative;
}
#testimonials .testimonials h1::after {
  content: '';
  width: 120px;
  height: 5px;
  background-color: #106466;
  border-radius: 5rem;
  position: absolute;
  display: block;
  margin-top: 10px;
  right: 0;
}
@media (max-width: 576px) {
  #testimonials .testimonials h1::after {
    margin-left: auto;
    margin-right: auto;
  }
}
#testimonials .testimonials .testimonial-item {
  border-radius: 3rem;
  background-color: #ffffff;
  box-shadow: 15px 15px 9px rgba(0, 0, 0, 0.16);
  padding: 30px;
  margin-top: 1.5rem;
  margin: 25px 25px;
}
#testimonials .testimonials .testimonial-item .icon img {
  margin: 0 auto;
  border-radius: 50%;
  box-shadow: 0 7px 8px rgba(0, 0, 0, 0.16);
}
#testimonials .testimonials .testimonial-item .desc {
  margin-top: 1rem;
  text-align: center;
}
#testimonials .testimonials .testimonial-item .desc p {
  color: #484848;
  position: relative;
  padding: 20px;
}
#testimonials .testimonials .testimonial-item .desc p::before, #testimonials .testimonials .testimonial-item .desc p::after {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  color: #106466;
  position: absolute;
}
#testimonials .testimonials .testimonial-item .desc p::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f10d";
  font-size: 1.5rem;
  line-height: 1;
  top: -10px;
  left: 0;
}
#testimonials .testimonials .testimonial-item .desc p::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f10e";
  font-size: 1.5rem;
  line-height: 1;
  bottom: -10px;
  right: 0;
}
#testimonials .testimonials .testimonial-item .desc h5 {
  color: #350E36;
}

#gallery .gallery {
  background-color: #F2F2F2;
  position: relative;
  z-index: 1;
}
#gallery .gallery::after {
  position: absolute;
  content: '';
  background-color: #D2E9E3;
  z-index: -1;
  height: 200px;
  top: 50%;
  transform: translate(0, -50%);
  z-index: -1;
  width: 100%;
}
#gallery .gallery figure {
  margin: 0 !important;
  overflow: hidden;
}
#gallery .gallery figure img {
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.16);
}
#gallery .gallery .big-img {
  max-height: 430px;
  width: 100%;
}
#gallery .gallery .gallery-items {
  display: grid;
  grid-template-rows: repeat(2, auto);
  grid-template-columns: repeat(2, 1fr);
  grid-row-gap: 6px;
  grid-column-gap: 6px;
}
#gallery .gallery .gallery-items figure {
  margin: 0 !important;
  overflow: hidden;
}
#gallery .gallery .gallery-items figure img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
#gallery .gallery .gallery-items figure img:hover {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}
#gallery .gallery .gallery-items .small-img {
  height: 212px;
  width: 100%;
}
@media (max-width: 767px) {
  #gallery .gallery .gallery-items {
    margin-top: 10px;
  }
}
@media (max-width: 360px) {
  #gallery .gallery .gallery-items {
    grid-template-columns: repeat(1, 1fr);
  }
}

#gift .gift {
  background-color: #F2F2F2;
  position: relative;
  z-index: 1;
}
#gift .gift::after {
  position: absolute;
  content: '';
  background-color: #fff;
  height: 300px;
  top: 50%;
  transform: translate(0, -50%);
  z-index: -1;
  width: 100%;
}
#gift .gift img {
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.16);
}
#gift .gift h1 {
  color: #106466;
}
#gift .gift p {
  color: #2C3532;
  position: absolute;
  top: 50%;
}
@media (max-width: 767px) {
  #gift .gift p {
    position: relative;
    top: 0;
  }
}
#gift .gift2-outter {
  background-color: #D2E9E3;
}
#gift .gift2-outter .gift2 {
  background-image: url(../images/gift/main.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: #ffffff;
  padding: 50px 0;
  position: relative;
  z-index: 1;
}
#gift .gift2-outter .gift2 .row {
  height: 400px;
}
@media (max-width: 767px) {
  #gift .gift2-outter .gift2 .row {
    height: 300px;
  }
}
#gift .gift2-outter .gift2::after {
  position: absolute;
  content: '';
  background-color: rgba(0, 0, 0, 0.36);
  height: 50%;
  width: 100%;
  bottom: 0;
  z-index: -1;
}
#gift .gift2-outter .gift2 h1 {
  margin-top: 50px;
  font-weight: 400;
  letter-spacing: 5px;
}
#gift .gift2-outter .gift2 img {
  height: 720px;
}
